Subject: Re: ?
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Fri, 22 Feb 2008 12:30:40 -0500

The history shows the same number for an order placed in June 2007.
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Friday, February 22, 2008 12:19 PM
  Subject: RE: ?

  Let me do some further digging with IT. Maybe we called a different number.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, February 22, 2008 12:13 PM
  To: Bridges, Josh
  Subject: Re: ?

  So where did this order come from?  

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Friday, February 22, 2008 11:31 AM

    Subject: RE: ?

    We have checked out system. We don't have a recording or any record of calling either of those numbers.

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Friday, February 22, 2008 11:20 AM
    To: Bridges, Josh
    Subject: Re: ?

    I have the number that was recorded in the system which is: 

    281-528-8768.  There also was some sort of note requesting a copy of the invoice faxed to 377-332-5809.  That is all I have.

      ----- Original Message ----- 

      From: Bridges, Josh 

      To: Mike 

      Sent: Friday, February 22, 2008 11:00 AM

      Subject: RE: ?

      We have not been able to find anything in the system based on the number that was in the invoice. Do you have another number for the company?

--------------------------------------------------------------------------

      From: Mike [mailto:[email-masked]] 
      Sent: Friday, February 22, 2008 11:00 AM
      To: Bridges, Josh
      Subject: Re: ?

      Did you find this?

        ----- Original Message ----- 

        From: Bridges, Josh 

        To: Mike 

        Sent: Thursday, February 21, 2008 3:24 PM

        Subject: RE: ?

        Working on this now.

------------------------------------------------------------------------

        From: Mike [mailto:[email-masked]] 
        Sent: Thursday, February 21, 2008 10:40 AM
        To: Bridges, Josh
        Subject: ?

        Josh,

        One last thing in reference to that last problem order I sent over to you.  Who is the contact person for that second order?

        Thank you,

        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]